input {
	color:#646464;
	font-size:10px;
}

input[disabled='disabled'], input.disabled {
	color:#535353;
	font-size:10px;
	height:16px;
	background-color:#CCCCCC;
}

[disabled] { /* Text and background colour, medium red on light yellow */
	color:333333;
	background-color:#dddddd;
}


.disabled {
	color:#535353;
	font-size:10px;
	height:16px;
	background-color:#CCCCCC;
}

select {
	color:#444444;
	font-size:12px;
}

/* Headers stuff here */
#header {
	background: url(header.jpg) no-repeat;
	height:120px;
}

#top_menu_container {
	float:right;
	margin-top:10px;
	margin-right:40px;
}

ul{
    margin: 0 auto;
}

ul.top_menu { 
	padding:0; 
	margin:0; 
} 

ul.top_menu li { 
	text-align: left;
    float: left;
    list-style: none;
	padding: 0px 0px 0px 41px;
} 

ul.top_menu a{
	display: block;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	background: url(yellow_bulletpoint.gif) 5px 5px no-repeat;
	padding-left:15px;
	margin: 0px;
	margin-top:5px;
}

ul.top_menu a:hover{
	background-image: url(yellow_bulletpoint.gif);
	text-decoration: none;
	color:#ffd238;
}
	
/* Main area here */
#middle {
	/*height:718px;*/
	
}

#left_menu_container {
	margin:0px;
	width:196px;
	background-color:#ffffff;
}

ul li.selected a{
	display: block;
	background-color:#ffd238;
	color:#023262;
	font-size:13px;
	font-weight:bold;
	text-decoration: none;
	padding-top:5px;
	padding-left:11px;
	margin-bottom:2px;
	height:20px;
}

ul li.selected a:hover{
	text-decoration: none;
	color:#023262;
}

#sidebar {
	margin-left:9px;
	margin-right:9px;
}

#sidebar_option {
	margin-top:15px;
}

#sidebar_option_content {
	margin-top:15px;
	margin-bottom:0px;
	font-size: 12px;
	font-weight: bold;
}

#sidebar_option_content a {
	color:#444444;
}

#sidebar_option_content a:hover {
	color:#787878;
}

#sidebar_option_divider {
	margin-top:20px;
	border-bottom:1px solid #aaaaaa;
	height:1px;
}
/* -------- */

#content_extended {
	background: #ffffff;
	float:left;
	width:730px;
	padding-left:3px;
	/*height:100%;*/
}

#content_extended_2 {
	background: #ffffff;
	float:left;
	width:730px;
	/*height:100%;*/
	color:#4d4c4c;
}

#content_extended_3 {
	background: #ffffff;
	float:left;
	width:712px;
	/*padding-top:27px;*/
	padding-left:19px;
	padding-right:20px;
	font-size:12px;
	color:#4d4c4c;
}

#content_header {
	font-size:22px;
	color:#023262;
	padding-top:10px;

}

#content_header_2 {
	font-size:22px;
	color:#ffbd07;
}

#content_header_3 {
	font-size:17px;
	color:#ffffff;
	background-color:#023262;
	text-align:center;
	margin-left:-18px;
	line-height:25px;
	margin-top:27px;
}

#content_text {
	padding-top:18px;
}

#content_spacer {
	width:442px;
	height:40px;
}

#content_spacer2 {
	width:442px;
	height:18px;
}

#content_divider {
	background-color:#023262;
	margin-left:-9px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	padding-top:2px;
	margin-top:25px;
	font-size: 16px;
}

#content_divider_left {
	width:458px;
	height:25px;
	background-color:#023262;
	margin-left:-8px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	padding-left:20px;
	line-height:25px;
}

#content_form {
	background: #e7eaef;
	float:left;
	width:670px;
	padding-top:10px;
	padding-left:19px;
	padding-right:20px;
	font-size:12px;
	color:#4d4c4c;
}

#content_form_row {
	width:608px;
	clear:both;

}

#content_form_label {
	color:#023262;
	font-weight:bold;
	text-align:right;
	width:220px;
	float:left;
	
}
#content_form_field {
	text-align:left;
	width:380px;
	float:left;
	padding-left:8px;
	padding-bottom:12px;
}

#content_form_field input[disabled='disabled'], input.disabled {
	color:#535353;
	font-size:10px;
	height:16px;
	background-color:#CCCCCC;
}
/* -------- */

#right_spacer {
	width:263px;
	height:10px;
}

#hot_property {
	margin-top: 10px;
}

#hot_property_header {
	font-size:22px;
	color:#023262;
	padding-bottom:10px;
}

#footer {
	background: #023262;
	height:28px;
	text-align: center;
}

#footer_menu_container {
	margin-top:0px;
	padding-top:1px;
	height:20px;
	display: inline-block;
}

ul.footer_menu { 
	padding:0; 
	margin:0; 
} 

ul.footer_menu li { 
	text-align: left;
    float: left;
    list-style: none;

} 

ul.footer_menu a{
	display: block;
	color:#FFFFFF;
	font-size:11px;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
	margin-top:5px;
}

ul.footer_menu a:hover{
	text-decoration: none;
	color:#ffd238;
}

.hideImage {
	display:none;
}

#emailfriend_container {
	background-color:#C8D6E2;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	height:350px;
	
}

#emailfriend_header {
	color:#FFFFFF;
	font-size:22px;
	font-weight:normal;
	line-height:36px;
	background-color:#023262;
	padding-left:15px;
	
}

#emailfriend_text {
	padding-left:15px;
	padding-top:15px;
	
}

#emailfriend_row {
	clear:both;
	width:350px;
	padding-top:15px;
}

#emailfriend_label {
	width:152px;
	text-align:right;
	float:left;
	padding-right:8px;
}

#emailfriend_input {
	width:190px;
	float:left;
}

#emailfriend_input input {
	width:180px;
}

#emailfriend_input textarea {
	width:180px;
	height:86px;
}

#hot_property_nav {
	width:70px;
	height:20px;
	background-color:#023262;
	color:#ffffff;
	font-size:11px;
	position:relative;
	left:193px;
	z-index:100;
	margin:0px 0 0 0;
	text-align:center;
	line-height:20px;
	
}
#hot_property_nav a {
	text-decoration:none;
}

.alert_big_header {
	font-size:22px;
	color:#023262;
	padding-top:20px;
	padding-bottom:5px;
	padding-left:8px;
	margin-bottom:0px;
}

.alert_big_text {
	font-size:14px;
	color:#000000;
}

#content_form_field input{
	font-size:12px;
}

.content_sitemap {
	font-size: 10pt;
	color: #013162;
}

/*
 * Property listing
 */
 
#property_container {
	margin: 0px auto;
	padding-top:0px;
	text-align: center;
	width: 730px;
	background-color:#ffffff;
	font-family:arial, verdana, sans-serif;
	font-size:12px;
	color:#505050;

}

#horizontal_property_spacer {
	clear:both;
	width:730px;
	height:3px;
	margin:0;
	padding:0;
}

#vertical_property_spacer {
	width:3px;
	height:135px;
	float:left;
}

#property_nav {
	width:730px;
	height:24px;
	border-bottom:1px solid #999999;
	font-size:11px;
	color:#767676;
	background-color:#e8e8e8;
	line-height:24px;
}

#property_nav a{
	color:#767676;
	text-decoration:underline;
}

#property_nav_back {
	margin-left:10px;
	float:left;
	width:50px;
}

#property_nav_pages {
	text-align:center;
	width:610px;
	float:left;
}

#property_nav_next {
	margin-right:10px;
	float:left;
	width:50px;
	text-align:right;
}

#property_spacer {
	clear:both;
	width:730px;
	height:11px;
}

/*
 * Search
 */
 
#search_submit {
	clear:both;
}

#search_submit a {
	height:26px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	background-color:#ffbd07;
	font-size:14px;
	font-weight:bold;
	padding:4px 8px 4px 8px;
	line-height:26px;
	
}

#search_submit a:hover {
	background-color:#cc9900;
}

#section_search {
	font-size:11px;
	color:#000000;
	margin-top:13px;
}

#section_search_input1 {
	margin-left:200px;
}

#section_search_input1 input {
	width:200px;
}

#section_search_text {
	width:190px;
	float:left;
}

#section_search_input2 select {
	width:205px;
	margin-left:10px;
}

#section_search_checkbox {
	margin-left:200px;
	margin-bottom:11px;
}

#section_search_input3 select {
	width:95px;
	margin-left:10px;
	margin-bottom:13px;
}

#section_search_heading {
	margin-bottom:8px;
}

#search_column {
	float:left;
	margin-bottom:20px;
}

#section_search_input4 select {
	width:115px;
	margin-right:29px;
}

#search_submit {
	margin-top:8px;
	text-align:center;
}

#search_submit a {
	height:26px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	background-color:#ffbd07;
	font-size:14px;
	font-weight:bold;
	padding:4px 8px 4px 8px;
	line-height:26px;
	
}

#search_submit a:hover {
	background-color:#cc9900;
} 
